=== modified file 'ubuntu-security-status'
--- ubuntu-security-status	2022-09-29 01:51:34 +0000
+++ ubuntu-security-status	2022-09-29 02:28:11 +0000
@@ -7,6 +7,7 @@
 import os
 import sys
 import gettext
+import shutil
 import subprocess
 
 from UpdateManager.Core.utils import get_dist
@@ -196,6 +197,12 @@
 
 
 if __name__ == "__main__":
+    # Prefer redirecting to 'pro security-status' if it exists
+    if shutil.which("/usr/bin/pro"):
+        print("This command has been replaced with 'pro security-status'.")
+        subprocess.run(["/usr/bin/pro", "security-status"])
+        sys.exit(0)
+
     # gettext
     APP = "update-manager"
     DIR = "/usr/share/locale"

